
{% extends 'base.html' %}
{% block content %}

    {% for post in all_post %}
  <div class="post-entry">
  <h2><a href="{% url 'blog-details-home' post.pk %}">{{ post.title }}</a></h2>
  <p>{{ post.body }}</p>

  </div>
    {% endfor %}

{% endblock %}